api_status_list_list:
    path: /
    controller: App\Application\ApiBundle\Controller\StatusListController::list
    methods: ['GET']

api_status_list_add:
    path: /
    controller: App\Application\ApiBundle\Controller\StatusListController::add
    methods: ['POST']

api_status_list_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\StatusListController::detail
    methods: ['GET']

api_status_list_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\StatusListController::update
    methods: ['POST']

api_status_list_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\StatusListController::delete
    methods: ['DELETE']